

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/Level/TD_Level1.TD_Level1
GameDefaultMap=/Game/Level/TD_Level1.TD_Level1
GlobalDefaultGameMode=/Game/Blueprints/BP_GameMode.BP_GameMode_C

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/Gamprg_2_De_Vera_TD")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/Gamprg_2_De_Vera_TD")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="Gamprg_2_De_Vera_TDGameModeBase")

